NÃO CONVERTA MODS PARA O PROTON BUS SEM AUTORIZAÇÃO DOS AUTORES!
PEÇA AUTORIZAÇÃO ANTES! SE O AUTOR ORIGINAL LIBERAR ENTÃO OK, SE NÃO LIBERAR, NÃO CONVERTA! ESPERE MAIS UM POUCO ATÉ ALGUÉM FAZER UM LIVRE, OU APRENDA A MODELAR. POR FAVOR, RESPEITE O TRABALHO ALHEIO SE QUISER SER RESPEITADO NAS COMUNIDADES! SENÃO MEDIDAS MAIORES PRECISARÃO SER FEITAS, RESTRINGINDO O RECURSO DE MODS NO PROTON APENAS PARA A VERSÃO INTERNACIONAL DO JOGO. AJUDE A MANTER A COMUNIDADE BRASILEIRA LIMPA! OS MODS LEGÍTIMOS SÃO BEM VINDOS, NÃO TEMOS COMO CONTROLAR OS PIRATEIROS, MAS EVITE, NÃO SEJA UM FDP!


Arquivado em: 1 OMSI - 0 Dúvidas só aqui • 14/07/2017 @ 10:33

Captura de Tela (1)




Post feito por

Um comentário to “erro no omsi editor”

  1. Julio Souza disse:

    Na verdade não é um Erro, ele esta avisando que vc esta acessando um mapa de uma versão anterior (tipo OMSI 1.4) que depois que fizer alteração não será mais compatível com a versão antiga.

Postar um comentário ou resposta

Você deve estar logado para poder comentar. Se não tiver cadastro no site, você pode comentar usando o Facebook. Caso queira se cadastrar para postar mods, skins, tutoriais... Clique aqui e siga o processo. É grátis ;)

Últimas dúvidas (ajude se puder)
Últimos pedidos
Posts recentes